{
  "_id": "CapFeuChaleur00003",
  "_key": "!items!CapFeuChaleur00003",
  "name": "Que la chaleur du Feu veille sur moi (Feu)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 300000, "flags": {}, "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire s'ébroue et réchauffe l'environnement qui l'entoure dans un rayon de <strong>1 mètre par point de Présence</strong>. L'air s'attiédit et le climat devient doux. Ce pouvoir dure aussi longtemps que l'Élémentaire le maintient.</p>"
  }
}
